.brianHover.ui-dialog .ui-dialog-buttonpane {
	border-top: none;
	margin-top: 0;		
}
.brianHover.ui-dialog .ui-dialog-titlebar .ui-dialog-title {
	display: none;
}

.brianHover.ui-dialog .ui-dialog-titlebar {
	position: absolute;
	right: -18px;
	top: -18px;
	padding: 0;
	border: 0;
	margin: 0;
	background: none;
}

.brianHover.ui-dialog .ui-dialog-titlebar-close {
	position: relative;
	width: auto;
	height: auto;
	right: 0;
	display: block;
	padding: 0;
	margin: 0;
	z-index: 999999;
}

.brianHover .ui-dialog-titlebar-close.ui-state-hover {
	border: none;
	padding: none;
	background: none;

}

.brianHover .ui-dialog-titlebar-close.ui-state-hover .ui-icon {
	box-shadow: inset -3px 3px 16px rgba(255,255,255,.3);
	z-index: 9999999;
}


.brianHover.ui-dialog {
	overflow: visible;
	background: rgba(0, 0, 0, .55);
	padding: 8px;
	border-radius: 8px;
	border: none;
}
.brianHover .ui-icon.ui-icon-closethick {
	height: 38px;
	width: 38px;
	background: url(../images/x.png);
}

.brianHover .ui-widget-content {
	background: #eeeeee !important;
}

.brianHover div:nth-child(2) {
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.brianHover div:last-child {
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

.brianHover button, .brianHover button.ui-button {
	margin: 3px auto 6px auto;
	border: 1px solid #FF9C04;
	color: #042C52;
	font-size: 18px;
	border-radius: 3px;
	cursor: pointer;
	background: #fce89d; /* Old browsers */
	background: -moz-linear-gradient(top, #fce89d 0%, #ffd454 50%, #ffb836 50%, #ffa20f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fce89d), color-stop(50%,#ffd454), color-stop(50%,#ffb836), color-stop(100%,#ffa20f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fce89d 0%,#ffd454 50%,#ffb836 50%,#ffa20f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fce89d 0%,#ffd454 50%,#ffb836 50%,#ffa20f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fce89d 0%,#ffd454 50%,#ffb836 50%,#ffa20f 100%); /* IE10+ */
	background: linear-gradient(top, #fce89d 0%,#ffd454 50%,#ffb836 50%,#ffa20f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fce89d', endColorstr='#ffa20f',GradientType=0 ); /* IE6-9 */
	padding: 0.4em 1.3em;
	display: inline-block;
	margin: 0 4px;
	letter-spacing: 1px;
	text-shadow: 0 1px 1px rgba(252, 252, 252, .3);
	box-shadow: inset 0px 0px 40px -14px rgba(255,255,255,.8), 1px 1px 3px 0px #808080;
}



.brianHover button:last-of-type {
	margin-right: 0 !important;
}

.brianHover button.cancel-button {
	background: #fcc5a2; /* Old browsers */
	background: -moz-linear-gradient(top, #fcc5a2 0%, #fe955c 50%, #fe7040 50%, #fe4c1a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcc5a2), color-stop(50%,#fe955c), color-stop(50%,#fe7040), color-stop(100%,#fe4c1a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcc5a2 0%,#fe955c 50%,#fe7040 50%,#fe4c1a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcc5a2 0%,#fe955c 50%,#fe7040 50%,#fe4c1a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcc5a2 0%,#fe955c 50%,#fe7040 50%,#fe4c1a 100%); /* IE10+ */
	background: linear-gradient(top, #fcc5a2 0%,#fe955c 50%,#fe7040 50%,#fe4c1a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcc5a2', endColorstr='#fe4c1a',GradientType=0 ); /* IE6-9 */
	border: 1px solid #D75B5B;
	text-shadow: 0 1px 1px rgba(196, 196, 196, .3);
}

.brianHover button.cancel-button:hover {
	box-shadow: inset 0px 28px 40px -14px rgba(255,255,255,0.5), 2px 2px 4px -1px #606060;
}

input.invalid {
	box-shadow: 0 0 3px red !important;
}

.brianHover button.cancel-button:active {
	box-shadow: inset 0px 16px 40px -6px rgba(0,0,0,.2), 1px 1px 2px -2px #000000;
}

.brianHover button.ui-state-hover:not(.disabled), .brianHover button:not(.disabled):hover{
	box-shadow: inset 0px 28px 40px -14px rgba(255,255,255,.5), 2px 2px 4px -1px #606060;
}

.brianHover button.ui-state-active, .brianHover button:active{
	box-shadow: inset 0px 16px 40px -6px rgba(0,0,0,.2), 1px 1px 2px -2px #000000;

-webkit-transition: all 300ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
   -moz-transition: all 300ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
    -ms-transition: all 300ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
     -o-transition: all 300ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
        transition: all 300ms cubic-bezier(0.230, 1.000, 0.320, 1.000); /* easeOutQuint */

-webkit-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
   -moz-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
        transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); /* easeOutQuint */
}

.brianHover button .ui-button-text {
	padding: 0;
	line-height: initial;

}

.brianHover input[type=text], .brianHover input[type=password], .brianHover input[type=search] {
	border: 1px solid #A5ABB2;
	border-radius: 3px;
	box-shadow: 1px 1px 1px white, -1px -1px 1px white, inset 1px 2px 4px #afafaf;
	background: white;
	height: 23px;
	width: 250px;
	padding: 1px 8px 2px 8px;
	font-family: Helvetica, Arial, sans-serif;
}

.brianHover label {
	width: 115px;
	display: inline-block;
	text-align: right;
}

.login-validation-form > form > div {
	margin: 6px 0;
}

.brianHover.ui-dialog .ui-dialog-buttonpane {
	padding: 10px;
}